html {
    margin-bottom:1px;
    height:100%;
	overflow-y:scroll;
}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg01.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#main {
	width: 760px;
	background-color: #FFFFFF;
	text-align: left;

}
#header {
	margin: 0px;
	padding: 0px;
}
#header img {
	margin: 0px;
	padding: 0px;
}
#content {
	margin: 0px;
	padding: 30px;
}
.img01 {
	margin: 10px;
	padding: 10px;
}
.img02 {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

#oshirase ul {
	margin: 10px;
	padding: 10px;
	list-style-type: none;
}
#oshirase li {
	margin: 5px;
	padding: 5px;
	font-size: small;
}


#content a:link {
	color: #0000FF;
	text-decoration: underline;
}
#content a:visited {
	color: #0000FF;
	text-decoration: underline;
}
#content a:hover {
	color: #CC0000;
}
#content a:active {
	color: #CC0000;
	text-decoration: underline;
}
#maincontent {
	float: left;
	width: 380px;
	margin: 0px;
}


#sidecontent {
	float: right;
	margin: 0px;
	width: 320px;
}
#content2 {
	clear: both;
	padding: 0px;
	margin: 0px;
}

#footer{
	clear: both;
	background-color: #FFFFFF;
	padding: 0px;
	width: 760px;
	color: #656464;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #656464;
	border-bottom-color: #656464;
}
#footer img {
	margin-right: 20px;
	margin-left: 20px;
	padding: 5px;
}

.fontXS {
	font-size: x-small;
	line-height: 160%;
}

.fontS {
	line-height: 160%;
	font-size: small;
}
.PfontS_red{
	font-size: small;
	line-height: 180%;
	margin: 5px;
	padding: 5px;
	color:#FF0000;
}
.fontM {
	line-height: 180%;
	font-size: medium;
}
.fontM_center {
	line-height: 180%;
	font-size: medium;
	text-align:center;
	color:#009966;
}	
.PfontS {
	font-size: small;
	line-height: 180%;
	margin: 5px;
	padding: 5px;
}
.PfontSX {
	font-size: x-small;
	margin: 5px;
	padding: 5px;
	line-height: 160%;
}

.P2fontS {
	margin-right: 50px;
	margin-left: 50px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: small;
	line-height: 180%;
}
.P3fontS {
	font-size: small;
	line-height: 180%;
	text-indent: -1em;
	margin-left: 1em;
	padding-left: 1em;
}

#iventtable {
	margin: 0px;
	padding: 0px;
}
#iventtable table {
	margin: 0px;
	padding: 0px;
}
#iventtable table th {
	border: 1px solid #C0C0C0;
	background-color: #f0f0f0;
	text-align: center;
	margin: 3px;
	padding: 3px;
}
#iventtable table td {
	margin: 3px;
	padding: 3px;
	border: 1px solid #C0C0C0;
}